﻿<Window x:Class="Aula5_CheckBox.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Aula5_CheckBox"
        mc:Ignorable="d"
        xmlns:materialDesign="http://materialdesigninxaml.net/winfx/xaml/themes"
        TextElement.Foreground="{DynamicResource MaterialDesignBody}"
        TextElement.FontWeight="Regular"
        TextElement.FontSize="13"
        TextOptions.TextFormattingMode="Ideal" 
        TextOptions.TextRenderingMode="Auto"        
        Background="{DynamicResource MaterialDesignPaper}"
        FontFamily="{DynamicResource MaterialDesignFont}"
        Title="Aula 5 - Checkbox" Height="300" Width="400">
    <StackPanel>
        <CheckBox Margin="10">Primeiro CheckBox</CheckBox>
        <CheckBox Margin="10" IsChecked="True"> Segundo Checkbox</CheckBox>
        <CheckBox Margin="10" IsThreeState="True">Terceiro Checkbox</CheckBox>
        <CheckBox Margin="10" Content="Quarto Checkbox" FontSize="16" FontWeight="Black" Foreground="Brown"/>
    </StackPanel>
</Window>
